package cn.com.poc.thirdparty.resource.text_in.entity.doc_flow.fileFetchResponse;

/**
 * @Author：Roger Wu
 * @name：ChildFilePage
 * @Date：2025-08-29 15:31
 */
public class ChildFilePage {
    /**
     * 旋转角度
     */
    private Long angle;
    /**
     * PDF转图片时的分辨率。非PDF文件该值为`0`.
     */
    private Long dpi;
    /**
     * 转正后的页高
     */
    private Long height;
    /**
     * 转正后的页宽
     */
    private Long width;

    public Long getAngle() {
        return angle;
    }

    public void setAngle(Long value) {
        this.angle = value;
    }

    public Long getdpi() {
        return dpi;
    }

    public void setdpi(Long value) {
        this.dpi = value;
    }

    public Long getHeight() {
        return height;
    }

    public void setHeight(Long value) {
        this.height = value;
    }

    public Long getWidth() {
        return width;
    }

    public void setWidth(Long value) {
        this.width = value;
    }
}
